﻿.A2-area,.A3-area {
	z-index: 12;
}
#div_A1 {
	position: relative;
	background-color: #000;
}
#mtSlider,.mtSlider-content{
    position:relative;
    overflow:hidden;
    width:100%;
    max-height:700px;
    height:100%;
}
.mtSlider-item{
    width:100%;
    height:100%;
    position:absolute;
}
.mtSlider-append-img{
    width:100%;
    display:block;
}
.mtSlider-direction{
    position:absolute;
    top:40%;
    width:100%;
    display:none;
	z-index: 20;
	color: #969696;
}
.mtSlider-nav{
    width:100%;
    position:absolute;
    bottom:10%;
    /*margin-left:45%;
	margin-right:45%;*/
	text-align: center;
	z-index: 20;
	
}
.mtSlider-nav>div {
	width: 45px !important;
}
.mtSlider-direction>.mtSlider-prev,.mtSlider-direction>.mtSlider-next{
    position:absolute;
	/*width: 2%;
	height: 2.5em;*/
    border-top: 20px solid transparent;
	border-bottom: 20px solid transparent;
	/*margin-top: -10px;*/
	cursor: pointer;
	/*overflow: hidden;*/
	/*margin-left: 0.5em;
	margin-right: 0.5em;*/
}
.mtSlider-direction>.mtSlider-prev>img,.mtSlider-direction>.mtSlider-next>img{
    /*position:absolute;*/
	top: -100%;
}
.mtSlider-direction>.mtSlider-prev>img:hover,.mtSlider-direction>.mtSlider-next>img:hover{
	top: 0%;
}
.mtSlider-direction i {
	font-size: 4.5em;
}
.mtSlider-direction i:hover {
	color: #e6e6e6;
}
.mtSlider-prev{
    left:1%;
	border-right:20px solid blue; 
}
.mtSlider-next{
    right:1%;
	border-left:20px solid blue; 
}
.mtSlider-nav>div{
	/*background: url(/images/2014/game/bg_transparent.png);*/
    height:15px;
   /* float:left;*/
    display: inline-block;
	position: relative;
	cursor: pointer;
	/*padding-top: 1%;
	padding-bottom: 0.5%;*/
}
.mtSlider-nav>div>div{
    background-color:#333333;
    margin-left:1%;
    margin-right:1%;
    width:15px;
	margin: 0px auto;
    height:15px;
	border-radius: 50%;
}
.mtSlider-nav>div.active>div{
	background-color: #3333cc;
}
.animated {
	-webkit-animation-fill-mode: both;
	-moz-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-direction: normal;
	-moz-animation-direction: normal;
	animation-direction: normal;
	-webkit-animation-iteration-count: infinite;
	-moz-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
	animation-delay: 4s;
	-webkit-animation-delay: 4s;
	-moz-animation-delay: 4s;
	transform: translateZ(0);
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
}
@-moz-keyframes lightTop {
  0% {opacity: 0;}
  5% {opacity: 1;}
  8% {opacity: 0.2;}
  15% {opacity: 1;}
  18% {opacity: 0.8;}
  22% {opacity: 0.1;}
  25% {opacity: 1;}
  70% {opacity: 0.3;}
  80% {opacity: 1;}
  100% {opacity: 0.1;}
}
@-webkit-keyframes lightTop {
  0% {opacity: 0;}
  5% {opacity: 1;}
  8% {opacity: 0.2;}
  15% {opacity: 1;}
  18% {opacity: 0.8;}
  22% {opacity: 0.1;}
  25% {opacity: 1;}
  70% {opacity: 0.3;}
  80% {opacity: 1;}
  100% {opacity: 0.1;}
}
@keyframes lightTop {
  0% {opacity: 0;}
  5% {opacity: 1;}
  8% {opacity: 0.2;}
  15% {opacity: 1;}
  18% {opacity: 0.8;}
  22% {opacity: 0.1;}
  25% {opacity: 1;}
  70% {opacity: 0.3;}
  80% {opacity: 1;}
  100% {opacity: 0.1;}
}

.lightTop {
	-webkit-animation-duration: 5s;
	-moz-animation-duration: 5s;
	animation-duration: 5s;
	-webkit-animation-name: lightTop;
	-moz-animation-name: lightTop;
	animation-name: lightTop;
}
#div_parallax_main[data-2016-template="true"] .mtSlider-nav>div.active>div{
	background-color: #3081ed;
}
#div_parallax_main[data-2016-template="true"] .mtSlider-nav{
	bottom: 7%;
	margin: auto 45%;
	width: 10%;
}
#div_parallax_main[data-2016-template="true"] .mtSlider-nav>div{
	height: 15px;
}
#div_parallax_main[data-2016-template="true"] .mtSlider-nav>div>div{
	width: 15px;
	margin: 0 auto;
	border-radius: 50%;
}
@media (max-width:1200px) {
  	#div_parallax_main[data-2016-template="true"] .mtSlider-nav {
  		margin: auto 30%;
  		width: 40%;
  	}
}
@media (max-width:900px) {
  	#div_parallax_main[data-2016-template="true"] .mtSlider-nav {
  		display: none;
  	}
}

/* mtSlider fadeZoom*/
.mtSlider-item.fadeZoom {
	left: 0;
	opacity: 0;
	z-index: 0;
}
.mtSlider-item.current {
	opacity: 1;
	z-index: 10;
}
.mtSlider-item.fadeInNext {
	animation: scaleInUp 800ms ease 0s 1 normal both;
	-webkit-animation: scaleInUp 800ms ease 0s 1 normal both;
	-moz-animation: scaleInUp 800ms ease 0s 1 normal both;
	-ms-animation: scaleInUp 800ms ease 0s 1 normal both;
	z-index: 8;
}
.mtSlider-item.current.fadeOutNext {
	animation: scaleOutUp 800ms ease 0s 1 normal both;
	-webkit-animation: scaleOutUp 800ms ease 0s 1 normal both;
	-moz-animation: scaleOutUp 800ms ease 0s 1 normal both;
	-ms-animation: scaleOutUp 800ms ease 0s 1 normal both;
	z-index: 9;
}
.mtSlider-item.fadeInPrev {
	animation: scaleInDown 800ms ease 0s 1 normal both;
	-webkit-animation: scaleInDown 800ms ease 0s 1 normal both;
	-moz-animation: scaleInDown 800ms ease 0s 1 normal both;
	-ms-animation: scaleInDown 800ms ease 0s 1 normal both;
	z-index: 9;
}
.mtSlider-item.current.fadeOutPrev {
	animation: scaleOutDown 800ms ease 0s 1 normal both;
	-webkit-animation: scaleOutDown 800ms ease 0s 1 normal both;
	-moz-animation: scaleOutDown 800ms ease 0s 1 normal both;
	-ms-animation: scaleOutDown 800ms ease 0s 1 normal both;
	z-index: 8;
}
@keyframes scaleOutUp {
	100% {
		opacity: 0;
		transform: scale(1.2);
	}
}
@-webkit-keyframes scaleOutUp {
	100% {
		opacity: 0;
		transform: scale(1.2);
	}
}
@keyframes scaleInUp {
	0% {
		opacity: 0;
		transform: scale(0.9);
	}
	100% {
		opacity: 1;
		transform: scale(1);
	}
}
@-webkit-keyframes scaleInUp {
	0% {
		opacity: 0;
		transform: scale(0.9);
	}
	100% {
		opacity: 1;
		transform: scale(1);
	}
}
@keyframes scaleOutDown {
	100% {
		opacity: 0;
		transform: scale(0.6);
	}
}
@-webkit-keyframes scaleOutDown {
	100% {
		opacity: 0;
		transform: scale(0.6);
	}
}
@keyframes scaleInDown {
	0% {
		opacity: 0;
		transform: scale(1.2);
	}
	100% {
		opacity: 1;
		transform: scale(1);
	}
}
@-webkit-keyframes scaleInDown {
	0% {
		opacity: 0;
		transform: scale(1.2);
	}
	100% {
		opacity: 1;
		transform: scale(1);
	}
}